#ifndef COMMON_H
#define COMMON_H

int StartHTTP(char *buf,int ask);
int StartExe(char *buf,char *param);
int StartUSM(char *buf,char *rights,char *sizemem);
#ifdef VERSION_WIN
__declspec (dllexport)
#endif
int EndScolMachine(int box);

int mt_ini();
int mt_start(int per,int param,int (*fun)(int i,int param));
int mt_del(int i);

/* lit un fichier jpeg */
char *stdloadJpg(char *name,int *w,int *h);

int ScolShowConsole();
int ScolHideConsole();

int RefreshExe();
int AddExe(char *cat, char *path);
int DelExe(char *cat, char *name);

#endif
